export function getRegionConfig(region: string): GeoJSON.Feature<GeoJSON.Point> {
    return HUNAN_REGIONS[String(region || '43').padEnd(6, '0')]
}

export const HUNAN_REGIONS = {
    '430000': {
        id: 430000,
        type: 'Feature',
        properties: { name: '湖南省', province: '43', code: '430000', lat: 111.6, lon: 26.77 },
        geometry: { type: 'Point', coordinates: [112.947314, 28.18616] },
    },
    '430100': {
        type: 'Feature',
        properties: {
            code: '430100',
            name: '长沙市',
            province: '43',
            city: '01',
            lat: 113.063841,
            lon: 27.733286,
        },
        geometry: { type: 'Point', coordinates: [112.94731408395079, 28.186160323597434] },
        id: 430100,
    },
    '430102': {
        type: 'Feature',
        properties: {
            code: '430102',
            name: '芙蓉区',
            province: '43',
            city: '01',
            area: '02',
            lat: 113.037078,
            lon: 28.173557,
        },
        geometry: { type: 'Point', coordinates: [113.05437645657373, 28.20653329485] },
        id: 430102,
    },
    '430103': {
        type: 'Feature',
        properties: {
            code: '430103',
            name: '天心区',
            province: '43',
            city: '01',
            area: '03',
            lat: 112.980946,
            lon: 28.032686,
            zoom: 10.2,
        },
        geometry: { type: 'Point', coordinates: [113.001393866701, 28.05535994531411] },
        id: 430103,
    },
    '430104': {
        type: 'Feature',
        properties: {
            code: '430104',
            name: '岳麓区',
            province: '43',
            city: '01',
            area: '04',
            lat: 112.794972,
            lon: 28.050464,
            zoom: 9.13,
        },
        geometry: { type: 'Point', coordinates: [112.82078004151099, 28.127273962284654] },
        id: 430104,
    },
    '430105': {
        type: 'Feature',
        properties: {
            code: '430105',
            name: '开福区',
            province: '43',
            city: '01',
            area: '05',
            lat: 112.99086,
            lon: 28.261982,
            zoom: 10.2,
        },
        geometry: { type: 'Point', coordinates: [113.01352150727135, 28.321854790235914] },
        id: 430105,
    },
    '430111': {
        type: 'Feature',
        properties: {
            code: '430111',
            name: '雨花区',
            province: '43',
            city: '01',
            area: '11',
            lat: 113.077807,
            lon: 27.993345,
            zoom: 9.7,
        },
        geometry: { type: 'Point', coordinates: [113.08509584496585, 28.02659000045035] },
        id: 430111,
    },
    '430112': {
        type: 'Feature',
        properties: {
            code: '430112',
            name: '望城区',
            province: '43',
            city: '01',
            area: '12',
            lat: 112.825566,
            lon: 28.262214,
            zoom: 9.13,
        },
        geometry: { type: 'Point', coordinates: [112.81639480061067, 28.352447870633075] },
        id: 430112,
    },
    '430121': {
        type: 'Feature',
        properties: {
            code: '430121',
            name: '长沙县',
            province: '43',
            city: '01',
            area: '21',
            lat: 113.200784,
            lon: 28.241158,
            zoom: 8.7,
        },
        geometry: { type: 'Point', coordinates: [113.24173828096262, 28.36048710860851] },
        id: 430121,
    },
    '430181': {
        type: 'Feature',
        properties: {
            code: '430181',
            name: '浏阳市',
            province: '43',
            city: '01',
            area: '81',
            lat: 113.714812,
            lon: 27.999539,
            zoom: 7.8,
        },
        geometry: { type: 'Point', coordinates: [113.5459169226901, 28.191562533925126] },
        id: 430181,
    },
    '430182': {
        type: 'Feature',
        properties: {
            code: '430182',
            name: '宁乡市',
            province: '43',
            city: '01',
            area: '82',
            lat: 112.3414,
            lon: 27.973983,
            zoom: 8.0,
        },
        geometry: { type: 'Point', coordinates: [112.40649207520309, 28.140232914573463] },
        id: 430182,
    },
    '430200': {
        type: 'Feature',
        properties: {
            code: '430200',
            name: '株洲市',
            province: '43',
            city: '02',
            lat: 113.497479,
            lon: 26.68148,
        },
        geometry: { type: 'Point', coordinates: [113.45863700259983, 27.17324281159717] },
        id: 430200,
    },
    '430202': {
        type: 'Feature',
        properties: {
            code: '430202',
            name: '荷塘区',
            province: '43',
            city: '02',
            area: '02',
            lat: 113.23018156274084,
            lon: 27.925302464047284,
        },
        geometry: { type: 'Point', coordinates: [113.23018156274084, 27.925302464047284] },
        id: 430202,
    },
    '430203': {
        type: 'Feature',
        properties: {
            code: '430203',
            name: '芦淞区',
            province: '43',
            city: '02',
            area: '03',
            lat: 113.24698009554513,
            lon: 27.79908514489288,
        },
        geometry: { type: 'Point', coordinates: [113.24698009554513, 27.79908514489288] },
        id: 430203,
    },
    '430204': {
        type: 'Feature',
        properties: {
            code: '430204',
            name: '石峰区',
            province: '43',
            city: '02',
            area: '04',
            lat: 113.15515241404151,
            lon: 27.95431125444443,
        },
        geometry: { type: 'Point', coordinates: [113.15515241404151, 27.95431125444443] },
        id: 430204,
    },
    '430211': {
        type: 'Feature',
        properties: {
            code: '430211',
            name: '天元区',
            province: '43',
            city: '02',
            area: '11',
            lat: 113.05348277072393,
            lon: 27.656610002756196,
        },
        geometry: { type: 'Point', coordinates: [113.05348277072393, 27.656610002756196] },
        id: 430211,
    },
    '430212': {
        type: 'Feature',
        properties: {
            code: '430212',
            name: '渌口区',
            province: '43',
            city: '02',
            area: '12',
            lat: 113.14148219276399,
            lon: 27.53589000981881,
        },
        geometry: { type: 'Point', coordinates: [113.14148219276399, 27.53589000981881] },
        id: 430212,
    },
    '430223': {
        type: 'Feature',
        properties: {
            code: '430223',
            name: '攸县',
            province: '43',
            city: '02',
            area: '23',
            lat: 113.41776287174375,
            lon: 27.12484017663232,
        },
        geometry: { type: 'Point', coordinates: [113.41776287174375, 27.12484017663232] },
        id: 430223,
    },
    '430224': {
        type: 'Feature',
        properties: {
            code: '430224',
            name: '茶陵县',
            province: '43',
            city: '02',
            area: '24',
            lat: 113.5853739913709,
            lon: 26.775446031888727,
        },
        geometry: { type: 'Point', coordinates: [113.5853739913709, 26.775446031888727] },
        id: 430224,
    },
    '430225': {
        type: 'Feature',
        properties: {
            code: '430225',
            name: '炎陵县',
            province: '43',
            city: '02',
            area: '25',
            lat: 113.81390906426675,
            lon: 26.37128675809254,
        },
        geometry: { type: 'Point', coordinates: [113.81390906426675, 26.37128675809254] },
        id: 430225,
    },
    '430281': {
        type: 'Feature',
        properties: {
            code: '430281',
            name: '醴陵市',
            province: '43',
            city: '02',
            area: '81',
            lat: 113.45580938383763,
            lon: 27.631846337532107,
        },
        geometry: { type: 'Point', coordinates: [113.45580938383763, 27.631846337532107] },
        id: 430281,
    },
    '430300': {
        type: 'Feature',
        properties: {
            code: '430300',
            name: '湘潭市',
            province: '43',
            city: '03',
            lat: 112.544741,
            lon: 27.522009,
            zoom: 7.5,
        },
        geometry: { type: 'Point', coordinates: [112.56078254464227, 27.783882570619102] },
        id: 430300,
    },
    '430302': {
        type: 'Feature',
        properties: {
            code: '430302',
            name: '雨湖区',
            province: '43',
            city: '03',
            area: '02',
            lat: 112.83482964810315,
            lon: 27.976488551057646,
        },
        geometry: { type: 'Point', coordinates: [112.83482964810315, 27.976488551057646] },
        id: 430302,
    },
    '430304': {
        type: 'Feature',
        properties: {
            code: '430304',
            name: '岳塘区',
            province: '43',
            city: '03',
            area: '04',
            lat: 113.02604947538589,
            lon: 27.932358033588123,
        },
        geometry: { type: 'Point', coordinates: [113.02604947538589, 27.932358033588123] },
        id: 430304,
    },
    '430321': {
        type: 'Feature',
        properties: {
            code: '430321',
            name: '湘潭县',
            province: '43',
            city: '03',
            area: '21',
            lat: 112.71284604417524,
            lon: 27.634472286773402,
        },
        geometry: { type: 'Point', coordinates: [112.71284604417524, 27.634472286773402] },
        id: 430321,
    },
    '430381': {
        type: 'Feature',
        properties: {
            code: '430381',
            name: '湘乡市',
            province: '43',
            city: '03',
            area: '81',
            lat: 112.35026227262158,
            lon: 27.79863766702213,
        },
        geometry: { type: 'Point', coordinates: [112.35026227262158, 27.79863766702213] },
        id: 430381,
    },
    '430382': {
        type: 'Feature',
        properties: {
            code: '430382',
            name: '韶山市',
            province: '43',
            city: '03',
            area: '82',
            lat: 112.50567036797644,
            lon: 27.910599242437524,
        },
        geometry: { type: 'Point', coordinates: [112.50567036797644, 27.910599242437524] },
        id: 430382,
    },
    '430400': {
        type: 'Feature',
        properties: {
            code: '430400',
            name: '衡阳市',
            province: '43',
            city: '04',
            lat: 112.420741,
            lon: 26.404885,
            zoom: 6.9,
        },
        geometry: { type: 'Point', coordinates: [112.47610888762907, 26.7375778746171] },
        id: 430400,
    },
    '430405': {
        type: 'Feature',
        properties: {
            code: '430405',
            name: '珠晖区',
            province: '43',
            city: '04',
            area: '05',
            lat: 112.68696610206781,
            lon: 26.87391584344994,
        },
        geometry: { type: 'Point', coordinates: [112.68696610206781, 26.87391584344994] },
        id: 430405,
    },
    '430406': {
        type: 'Feature',
        properties: {
            code: '430406',
            name: '雁峰区',
            province: '43',
            city: '04',
            area: '06',
            lat: 112.5752243405455,
            lon: 26.827935559661043,
        },
        geometry: { type: 'Point', coordinates: [112.5752243405455, 26.827935559661043] },
        id: 430406,
    },
    '430407': {
        type: 'Feature',
        properties: {
            code: '430407',
            name: '石鼓区',
            province: '43',
            city: '04',
            area: '07',
            lat: 112.57497402340871,
            lon: 26.9836871143345,
        },
        geometry: { type: 'Point', coordinates: [112.57497402340871, 26.9836871143345] },
        id: 430407,
    },
    '430408': {
        type: 'Feature',
        properties: {
            code: '430408',
            name: '蒸湘区',
            province: '43',
            city: '04',
            area: '08',
            lat: 112.52837378535621,
            lon: 26.87900098454944,
        },
        geometry: { type: 'Point', coordinates: [112.52837378535621, 26.87900098454944] },
        id: 430408,
    },
    '430412': {
        type: 'Feature',
        properties: {
            code: '430412',
            name: '南岳区',
            province: '43',
            city: '04',
            area: '12',
            lat: 112.69158084046752,
            lon: 27.256543172779402,
        },
        geometry: { type: 'Point', coordinates: [112.69158084046752, 27.256543172779402] },
        id: 430412,
    },
    '430421': {
        type: 'Feature',
        properties: {
            code: '430421',
            name: '衡阳县',
            province: '43',
            city: '04',
            area: '21',
            lat: 112.35186976414064,
            lon: 27.05687870339835,
        },
        geometry: { type: 'Point', coordinates: [112.35186976414064, 27.05687870339835] },
        id: 430421,
    },
    '430422': {
        type: 'Feature',
        properties: {
            code: '430422',
            name: '衡南县',
            province: '43',
            city: '04',
            area: '22',
            lat: 112.61105260143303,
            lon: 26.77491260483389,
        },
        geometry: { type: 'Point', coordinates: [112.61105260143303, 26.77491260483389] },
        id: 430422,
    },
    '430423': {
        type: 'Feature',
        properties: {
            code: '430423',
            name: '衡山县',
            province: '43',
            city: '04',
            area: '23',
            lat: 112.67825470803591,
            lon: 27.266136674254117,
        },
        geometry: { type: 'Point', coordinates: [112.67825470803591, 27.266136674254117] },
        id: 430423,
    },
    '430424': {
        type: 'Feature',
        properties: {
            code: '430424',
            name: '衡东县',
            province: '43',
            city: '04',
            area: '24',
            lat: 113.06032278203054,
            lon: 27.010648299875783,
        },
        geometry: { type: 'Point', coordinates: [113.06032278203054, 27.010648299875783] },
        id: 430424,
    },
    '430426': {
        type: 'Feature',
        properties: {
            code: '430426',
            name: '祁东县',
            province: '43',
            city: '04',
            area: '26',
            lat: 111.97169918717914,
            lon: 26.78031135277974,
        },
        geometry: { type: 'Point', coordinates: [111.97169918717914, 26.78031135277974] },
        id: 430426,
    },
    '430481': {
        type: 'Feature',
        properties: {
            code: '430481',
            name: '耒阳市',
            province: '43',
            city: '04',
            area: '81',
            lat: 112.93351733304152,
            lon: 26.426348798470926,
        },
        geometry: { type: 'Point', coordinates: [112.93351733304152, 26.426348798470926] },
        id: 430481,
    },
    '430482': {
        type: 'Feature',
        properties: {
            code: '430482',
            name: '常宁市',
            province: '43',
            city: '04',
            area: '82',
            lat: 112.38259954265503,
            lon: 26.306887486948213,
        },
        geometry: { type: 'Point', coordinates: [112.38259954265503, 26.306887486948213] },
        id: 430482,
    },
    '430500': {
        type: 'Feature',
        properties: {
            code: '430500',
            name: '邵阳市',
            province: '43',
            city: '05',
            lat: 110.93368,
            lon: 26.292349,
        },
        geometry: { type: 'Point', coordinates: [111.0657451002648, 26.993649529252057] },
        id: 430500,
    },
    '430502': {
        type: 'Feature',
        properties: {
            code: '430502',
            name: '双清区',
            province: '43',
            city: '05',
            area: '02',
            lat: 111.55530340500314,
            lon: 27.263082354823595,
        },
        geometry: { type: 'Point', coordinates: [111.55530340500314, 27.263082354823595] },
        id: 430502,
    },
    '430503': {
        type: 'Feature',
        properties: {
            code: '430503',
            name: '大祥区',
            province: '43',
            city: '05',
            area: '03',
            lat: 111.49326956803311,
            lon: 27.142929775243413,
        },
        geometry: { type: 'Point', coordinates: [111.49326956803311, 27.142929775243413] },
        id: 430503,
    },
    '430511': {
        type: 'Feature',
        properties: {
            code: '430511',
            name: '北塔区',
            province: '43',
            city: '05',
            area: '11',
            lat: 111.40437052038251,
            lon: 27.25561599748525,
        },
        geometry: { type: 'Point', coordinates: [111.40437052038251, 27.25561599748525] },
        id: 430511,
    },
    '430522': {
        type: 'Feature',
        properties: {
            code: '430522',
            name: '新邵县',
            province: '43',
            city: '05',
            area: '22',
            lat: 111.49148850060558,
            lon: 27.414895145108115,
        },
        geometry: { type: 'Point', coordinates: [111.49148850060558, 27.414895145108115] },
        id: 430522,
    },
    '430523': {
        type: 'Feature',
        properties: {
            code: '430523',
            name: '邵阳县',
            province: '43',
            city: '05',
            area: '23',
            lat: 111.33058189944263,
            lon: 27.00724427161972,
        },
        geometry: { type: 'Point', coordinates: [111.33058189944263, 27.00724427161972] },
        id: 430523,
    },
    '430524': {
        type: 'Feature',
        properties: {
            code: '430524',
            name: '隆回县',
            province: '43',
            city: '05',
            area: '24',
            lat: 110.94057733444437,
            lon: 27.32853240223401,
        },
        geometry: { type: 'Point', coordinates: [110.94057733444437, 27.32853240223401] },
        id: 430524,
    },
    '430525': {
        type: 'Feature',
        properties: {
            code: '430525',
            name: '洞口县',
            province: '43',
            city: '05',
            area: '25',
            lat: 110.64148920827904,
            lon: 27.072170176893916,
        },
        geometry: { type: 'Point', coordinates: [110.64148920827904, 27.072170176893916] },
        id: 430525,
    },
    '430527': {
        type: 'Feature',
        properties: {
            code: '430527',
            name: '绥宁县',
            province: '43',
            city: '05',
            area: '27',
            lat: 110.18151929130823,
            lon: 26.726961809835785,
        },
        geometry: { type: 'Point', coordinates: [110.18151929130823, 26.726961809835785] },
        id: 430527,
    },
    '430528': {
        type: 'Feature',
        properties: {
            code: '430528',
            name: '新宁县',
            province: '43',
            city: '05',
            area: '28',
            lat: 110.94829152313683,
            lon: 26.572558228033692,
        },
        geometry: { type: 'Point', coordinates: [110.94829152313683, 26.572558228033692] },
        id: 430528,
    },
    '430529': {
        type: 'Feature',
        properties: {
            code: '430529',
            name: '城步苗族自治县',
            province: '43',
            city: '05',
            area: '29',
            lat: 110.35420494792562,
            lon: 26.40467468131861,
        },
        geometry: { type: 'Point', coordinates: [110.35420494792562, 26.40467468131861] },
        id: 430529,
    },
    '430581': {
        type: 'Feature',
        properties: {
            code: '430581',
            name: '武冈市',
            province: '43',
            city: '05',
            area: '81',
            lat: 110.76263623048962,
            lon: 26.82798674191223,
        },
        geometry: { type: 'Point', coordinates: [110.76263623048962, 26.82798674191223] },
        id: 430581,
    },
    '430582': {
        type: 'Feature',
        properties: {
            code: '430582',
            name: '邵东市',
            province: '43',
            city: '05',
            area: '82',
            lat: 111.81084801729804,
            lon: 27.200427377116863,
        },
        geometry: { type: 'Point', coordinates: [111.81084801729804, 27.200427377116863] },
        id: 430582,
    },
    '430600': {
        type: 'Feature',
        properties: {
            code: '430600',
            name: '岳阳市',
            province: '43',
            city: '06',
            lat: 113.233427,
            lon: 28.701148,
            zoom: 6.8,
        },
        geometry: { type: 'Point', coordinates: [113.33482979091914, 28.930510638979946] },
        id: 430600,
    },
    '430602': {
        type: 'Feature',
        properties: {
            code: '430602',
            name: '岳阳楼区',
            province: '43',
            city: '06',
            area: '02',
            lat: 113.2273788800502,
            lon: 29.321471399927535,
        },
        geometry: { type: 'Point', coordinates: [113.2273788800502, 29.321471399927535] },
        id: 430602,
    },
    '430603': {
        type: 'Feature',
        properties: {
            code: '430603',
            name: '云溪区',
            province: '43',
            city: '06',
            area: '03',
            lat: 113.34170292255776,
            lon: 29.50552302886432,
        },
        geometry: { type: 'Point', coordinates: [113.34170292255776, 29.50552302886432] },
        id: 430603,
    },
    '430611': {
        type: 'Feature',
        properties: {
            code: '430611',
            name: '君山区',
            province: '43',
            city: '06',
            area: '11',
            lat: 112.8509773815636,
            lon: 29.472513376783258,
        },
        geometry: { type: 'Point', coordinates: [112.8509773815636, 29.472513376783258] },
        id: 430611,
    },
    '430621': {
        type: 'Feature',
        properties: {
            code: '430621',
            name: '岳阳县',
            province: '43',
            city: '06',
            area: '21',
            lat: 113.29367495155445,
            lon: 29.151911801431325,
        },
        geometry: { type: 'Point', coordinates: [113.29367495155445, 29.151911801431325] },
        id: 430621,
    },
    '430623': {
        type: 'Feature',
        properties: {
            code: '430623',
            name: '华容县',
            province: '43',
            city: '06',
            area: '23',
            lat: 112.67454884643132,
            lon: 29.516436023696293,
        },
        geometry: { type: 'Point', coordinates: [112.67454884643132, 29.516436023696293] },
        id: 430623,
    },
    '430624': {
        type: 'Feature',
        properties: {
            code: '430624',
            name: '湘阴县',
            province: '43',
            city: '06',
            area: '24',
            lat: 112.86927918923033,
            lon: 28.664172870059232,
        },
        geometry: { type: 'Point', coordinates: [112.86927918923033, 28.664172870059232] },
        id: 430624,
    },
    '430626': {
        type: 'Feature',
        properties: {
            code: '430626',
            name: '平江县',
            province: '43',
            city: '06',
            area: '26',
            lat: 113.63907369373845,
            lon: 28.782792570952022,
        },
        geometry: { type: 'Point', coordinates: [113.63907369373845, 28.782792570952022] },
        id: 430626,
    },
    '430681': {
        type: 'Feature',
        properties: {
            code: '430681',
            name: '汨罗市',
            province: '43',
            city: '06',
            area: '81',
            lat: 113.1437868146439,
            lon: 28.777241116633878,
        },
        geometry: { type: 'Point', coordinates: [113.1437868146439, 28.777241116633878] },
        id: 430681,
    },
    '430682': {
        type: 'Feature',
        properties: {
            code: '430682',
            name: '临湘市',
            province: '43',
            city: '06',
            area: '82',
            lat: 113.44829550308913,
            lon: 29.44118515533238,
        },
        geometry: { type: 'Point', coordinates: [113.44829550308913, 29.44118515533238] },
        id: 430682,
    },
    '430700': {
        type: 'Feature',
        properties: {
            code: '430700',
            name: '常德市',
            province: '43',
            city: '07',
            lat: 111.430724,
            lon: 28.733161,
        },
        geometry: { type: 'Point', coordinates: [111.40741912540925, 29.236025739338878] },
        id: 430700,
    },
    '430702': {
        type: 'Feature',
        properties: {
            code: '430702',
            name: '武陵区',
            province: '43',
            city: '07',
            area: '02',
            lat: 111.71260475773451,
            lon: 29.064937752547728,
        },
        geometry: { type: 'Point', coordinates: [111.71260475773451, 29.064937752547728] },
        id: 430702,
    },
    '430703': {
        type: 'Feature',
        properties: {
            code: '430703',
            name: '鼎城区',
            province: '43',
            city: '07',
            area: '03',
            lat: 111.6958329812305,
            lon: 28.99611247762044,
        },
        geometry: { type: 'Point', coordinates: [111.6958329812305, 28.99611247762044] },
        id: 430703,
    },
    '430721': {
        type: 'Feature',
        properties: {
            code: '430721',
            name: '安乡县',
            province: '43',
            city: '07',
            area: '21',
            lat: 112.13450230282321,
            lon: 29.46732283208645,
        },
        geometry: { type: 'Point', coordinates: [112.13450230282321, 29.46732283208645] },
        id: 430721,
    },
    '430722': {
        type: 'Feature',
        properties: {
            code: '430722',
            name: '汉寿县',
            province: '43',
            city: '07',
            area: '22',
            lat: 111.9790776242697,
            lon: 28.775909032519653,
        },
        geometry: { type: 'Point', coordinates: [111.9790776242697, 28.775909032519653] },
        id: 430722,
    },
    '430723': {
        type: 'Feature',
        properties: {
            code: '430723',
            name: '澧县',
            province: '43',
            city: '07',
            area: '23',
            lat: 111.6554838097881,
            lon: 29.741385737517206,
        },
        geometry: { type: 'Point', coordinates: [111.6554838097881, 29.741385737517206] },
        id: 430723,
    },
    '430724': {
        type: 'Feature',
        properties: {
            code: '430724',
            name: '临澧县',
            province: '43',
            city: '07',
            area: '24',
            lat: 111.62601912674303,
            lon: 29.475168006320974,
        },
        geometry: { type: 'Point', coordinates: [111.62601912674303, 29.475168006320974] },
        id: 430724,
    },
    '430725': {
        type: 'Feature',
        properties: {
            code: '430725',
            name: '桃源县',
            province: '43',
            city: '07',
            area: '25',
            lat: 111.27185567498358,
            lon: 28.908872776554933,
        },
        geometry: { type: 'Point', coordinates: [111.27185567498358, 28.908872776554933] },
        id: 430725,
    },
    '430726': {
        type: 'Feature',
        properties: {
            code: '430726',
            name: '石门县',
            province: '43',
            city: '07',
            area: '26',
            lat: 111.16677132796482,
            lon: 29.705480660977415,
        },
        geometry: { type: 'Point', coordinates: [111.16677132796482, 29.705480660977415] },
        id: 430726,
    },
    '430781': {
        type: 'Feature',
        properties: {
            code: '430781',
            name: '津市市',
            province: '43',
            city: '07',
            area: '81',
            lat: 111.85517969780484,
            lon: 29.460203935328597,
        },
        geometry: { type: 'Point', coordinates: [111.85517969780484, 29.460203935328597] },
        id: 430781,
    },
    '430800': {
        type: 'Feature',
        properties: {
            code: '430800',
            name: '张家界市',
            province: '43',
            city: '08',
            lat: 110.519328,
            lon: 29.005154,
            zoom: 6.9,
        },
        geometry: { type: 'Point', coordinates: [110.42905377199926, 29.405159070851166] },
        id: 430800,
    },
    '430802': {
        type: 'Feature',
        properties: {
            code: '430802',
            name: '永定区',
            province: '43',
            city: '08',
            area: '02',
            lat: 110.5133655479532,
            lon: 29.100252934170626,
        },
        geometry: { type: 'Point', coordinates: [110.5133655479532, 29.100252934170626] },
        id: 430802,
    },
    '430811': {
        type: 'Feature',
        properties: {
            code: '430811',
            name: '武陵源区',
            province: '43',
            city: '08',
            area: '11',
            lat: 110.48367879156638,
            lon: 29.331114195473724,
        },
        geometry: { type: 'Point', coordinates: [110.48367879156638, 29.331114195473724] },
        id: 430811,
    },
    '430821': {
        type: 'Feature',
        properties: {
            code: '430821',
            name: '慈利县',
            province: '43',
            city: '08',
            area: '21',
            lat: 110.97888525412722,
            lon: 29.31267701923531,
        },
        geometry: { type: 'Point', coordinates: [110.97888525412722, 29.31267701923531] },
        id: 430821,
    },
    '430822': {
        type: 'Feature',
        properties: {
            code: '430822',
            name: '桑植县',
            province: '43',
            city: '08',
            area: '22',
            lat: 110.10455348730405,
            lon: 29.6081855797352,
        },
        geometry: { type: 'Point', coordinates: [110.10455348730405, 29.6081855797352] },
        id: 430822,
    },
    '430900': {
        type: 'Feature',
        properties: {
            code: '430900',
            name: '益阳市',
            province: '43',
            city: '09',
            lat: 111.80421,
            lon: 28.08103,
        },
        geometry: { type: 'Point', coordinates: [111.75759950292462, 28.389017179871054] },
        id: 430900,
    },
    '430902': {
        type: 'Feature',
        properties: {
            code: '430902',
            name: '资阳区',
            province: '43',
            city: '09',
            area: '02',
            lat: 112.26774837804294,
            lon: 28.672304695727536,
        },
        geometry: { type: 'Point', coordinates: [112.26774837804294, 28.672304695727536] },
        id: 430902,
    },
    '430903': {
        type: 'Feature',
        properties: {
            code: '430903',
            name: '赫山区',
            province: '43',
            city: '09',
            area: '03',
            lat: 112.42827979393694,
            lon: 28.413667599414474,
        },
        geometry: { type: 'Point', coordinates: [112.42827979393694, 28.413667599414474] },
        id: 430903,
    },
    '430921': {
        type: 'Feature',
        properties: {
            code: '430921',
            name: '南县',
            province: '43',
            city: '09',
            area: '21',
            lat: 112.44130331631172,
            lon: 29.251784265538014,
        },
        geometry: { type: 'Point', coordinates: [112.44130331631172, 29.251784265538014] },
        id: 430921,
    },
    '430922': {
        type: 'Feature',
        properties: {
            code: '430922',
            name: '桃江县',
            province: '43',
            city: '09',
            area: '22',
            lat: 111.9788721714533,
            lon: 28.467955009053846,
        },
        geometry: { type: 'Point', coordinates: [111.9788721714533, 28.467955009053846] },
        id: 430922,
    },
    '430923': {
        type: 'Feature',
        properties: {
            code: '430923',
            name: '安化县',
            province: '43',
            city: '09',
            area: '23',
            lat: 111.40082428138818,
            lon: 28.233232888403453,
        },
        geometry: { type: 'Point', coordinates: [111.40082428138818, 28.233232888403453] },
        id: 430923,
    },
    '430981': {
        type: 'Feature',
        properties: {
            code: '430981',
            name: '沅江市',
            province: '43',
            city: '09',
            area: '81',
            lat: 112.50089581209599,
            lon: 28.916582582117094,
        },
        geometry: { type: 'Point', coordinates: [112.50089581209599, 28.916582582117094] },
        id: 430981,
    },
    '431000': {
        type: 'Feature',
        properties: {
            code: '431000',
            name: '郴州市',
            province: '43',
            city: '10',
            lat: 113.174094,
            lon: 25.267215,
        },
        geometry: { type: 'Point', coordinates: [113.03426122060888, 25.960711797927825] },
        id: 431000,
    },
    '431002': {
        type: 'Feature',
        properties: {
            code: '431002',
            name: '北湖区',
            province: '43',
            city: '10',
            area: '02',
            lat: 112.8603739081492,
            lon: 25.676803625471432,
        },
        geometry: { type: 'Point', coordinates: [112.8603739081492, 25.676803625471432] },
        id: 431002,
    },
    '431003': {
        type: 'Feature',
        properties: {
            code: '431003',
            name: '苏仙区',
            province: '43',
            city: '10',
            area: '03',
            lat: 113.04903992690875,
            lon: 25.854975847004248,
        },
        geometry: { type: 'Point', coordinates: [113.04903992690875, 25.854975847004248] },
        id: 431003,
    },
    '431021': {
        type: 'Feature',
        properties: {
            code: '431021',
            name: '桂阳县',
            province: '43',
            city: '10',
            area: '21',
            lat: 112.6145289820538,
            lon: 25.858304100235213,
        },
        geometry: { type: 'Point', coordinates: [112.6145289820538, 25.858304100235213] },
        id: 431021,
    },
    '431022': {
        type: 'Feature',
        properties: {
            code: '431022',
            name: '宜章县',
            province: '43',
            city: '10',
            area: '22',
            lat: 112.98307352927853,
            lon: 25.35377147492103,
        },
        geometry: { type: 'Point', coordinates: [112.98307352927853, 25.35377147492103] },
        id: 431022,
    },
    '431023': {
        type: 'Feature',
        properties: {
            code: '431023',
            name: '永兴县',
            province: '43',
            city: '10',
            area: '23',
            lat: 113.10712408844373,
            lon: 26.178289490152817,
        },
        geometry: { type: 'Point', coordinates: [113.10712408844373, 26.178289490152817] },
        id: 431023,
    },
    '431024': {
        type: 'Feature',
        properties: {
            code: '431024',
            name: '嘉禾县',
            province: '43',
            city: '10',
            area: '24',
            lat: 112.40578037476992,
            lon: 25.630956809378976,
        },
        geometry: { type: 'Point', coordinates: [112.40578037476992, 25.630956809378976] },
        id: 431024,
    },
    '431025': {
        type: 'Feature',
        properties: {
            code: '431025',
            name: '临武县',
            province: '43',
            city: '10',
            area: '25',
            lat: 112.5580873801755,
            lon: 25.382447796561063,
        },
        geometry: { type: 'Point', coordinates: [112.5580873801755, 25.382447796561063] },
        id: 431025,
    },
    '431026': {
        type: 'Feature',
        properties: {
            code: '431026',
            name: '汝城县',
            province: '43',
            city: '10',
            area: '26',
            lat: 113.63807314437123,
            lon: 25.609015492382653,
        },
        geometry: { type: 'Point', coordinates: [113.63807314437123, 25.609015492382653] },
        id: 431026,
    },
    '431027': {
        type: 'Feature',
        properties: {
            code: '431027',
            name: '桂东县',
            province: '43',
            city: '10',
            area: '27',
            lat: 113.89127171187062,
            lon: 25.974885169989438,
        },
        geometry: { type: 'Point', coordinates: [113.89127171187062, 25.974885169989438] },
        id: 431027,
    },
    '431028': {
        type: 'Feature',
        properties: {
            code: '431028',
            name: '安仁县',
            province: '43',
            city: '10',
            area: '28',
            lat: 113.36302129296655,
            lon: 26.57906345240132,
        },
        geometry: { type: 'Point', coordinates: [113.36302129296655, 26.57906345240132] },
        id: 431028,
    },
    '431081': {
        type: 'Feature',
        properties: {
            code: '431081',
            name: '资兴市',
            province: '43',
            city: '10',
            area: '81',
            lat: 113.40058490444207,
            lon: 25.975670305481366,
        },
        geometry: { type: 'Point', coordinates: [113.40058490444207, 25.975670305481366] },
        id: 431081,
    },
    '431100': {
        type: 'Feature',
        properties: {
            code: '431100',
            name: '永州市',
            province: '43',
            city: '11',
            lat: 111.7183,
            lon: 25.173925,
        },
        geometry: { type: 'Point', coordinates: [111.7416062371912, 25.951811794383925] },
        id: 431100,
    },
    '431102': {
        type: 'Feature',
        properties: {
            code: '431102',
            name: '零陵区',
            province: '43',
            city: '11',
            area: '02',
            lat: 111.55553448031758,
            lon: 26.14780552161849,
        },
        geometry: { type: 'Point', coordinates: [111.55553448031758, 26.14780552161849] },
        id: 431102,
    },
    '431103': {
        type: 'Feature',
        properties: {
            code: '431103',
            name: '冷水滩区',
            province: '43',
            city: '11',
            area: '03',
            lat: 111.60293938240702,
            lon: 26.548297585691408,
        },
        geometry: { type: 'Point', coordinates: [111.60293938240702, 26.548297585691408] },
        id: 431103,
    },
    '431121': {
        type: 'Feature',
        properties: {
            code: '431121',
            name: '祁阳县',
            province: '43',
            city: '11',
            area: '21',
            lat: 111.94631312198649,
            lon: 26.495727084112442,
        },
        geometry: { type: 'Point', coordinates: [111.94631312198649, 26.495727084112442] },
        id: 431121,
    },
    '431122': {
        type: 'Feature',
        properties: {
            code: '431122',
            name: '东安县',
            province: '43',
            city: '11',
            area: '22',
            lat: 111.36564723490737,
            lon: 26.495431710870363,
        },
        geometry: { type: 'Point', coordinates: [111.36564723490737, 26.495431710870363] },
        id: 431122,
    },
    '431123': {
        type: 'Feature',
        properties: {
            code: '431123',
            name: '双牌县',
            province: '43',
            city: '11',
            area: '23',
            lat: 111.68023339268507,
            lon: 25.926714417073473,
        },
        geometry: { type: 'Point', coordinates: [111.68023339268507, 25.926714417073473] },
        id: 431123,
    },
    '431124': {
        type: 'Feature',
        properties: {
            code: '431124',
            name: '道县',
            province: '43',
            city: '11',
            area: '24',
            lat: 111.62976720388347,
            lon: 25.48272502173264,
        },
        geometry: { type: 'Point', coordinates: [111.62976720388347, 25.48272502173264] },
        id: 431124,
    },
    '431125': {
        type: 'Feature',
        properties: {
            code: '431125',
            name: '江永县',
            province: '43',
            city: '11',
            area: '25',
            lat: 111.2683147354019,
            lon: 25.20222755314931,
        },
        geometry: { type: 'Point', coordinates: [111.2683147354019, 25.20222755314931] },
        id: 431125,
    },
    '431126': {
        type: 'Feature',
        properties: {
            code: '431126',
            name: '宁远县',
            province: '43',
            city: '11',
            area: '26',
            lat: 112.01649011439686,
            lon: 25.676554968597507,
        },
        geometry: { type: 'Point', coordinates: [112.01649011439686, 25.676554968597507] },
        id: 431126,
    },
    '431127': {
        type: 'Feature',
        properties: {
            code: '431127',
            name: '蓝山县',
            province: '43',
            city: '11',
            area: '27',
            lat: 112.18281610315154,
            lon: 25.321074398054705,
        },
        geometry: { type: 'Point', coordinates: [112.18281610315154, 25.321074398054705] },
        id: 431127,
    },
    '431128': {
        type: 'Feature',
        properties: {
            code: '431128',
            name: '新田县',
            province: '43',
            city: '11',
            area: '28',
            lat: 112.22263983583727,
            lon: 25.84740084494276,
        },
        geometry: { type: 'Point', coordinates: [112.22263983583727, 25.84740084494276] },
        id: 431128,
    },
    '431129': {
        type: 'Feature',
        properties: {
            code: '431129',
            name: '江华瑶族自治县',
            province: '43',
            city: '11',
            area: '29',
            lat: 111.73228282511425,
            lon: 25.02747266665342,
        },
        geometry: { type: 'Point', coordinates: [111.73228282511425, 25.02747266665342] },
        id: 431129,
    },
    '431200': {
        type: 'Feature',
        properties: {
            code: '431200',
            name: '怀化市',
            province: '43',
            city: '12',
            lat: 109.964839,
            lon: 27.038146,
        },
        geometry: { type: 'Point', coordinates: [109.93376549193455, 27.41806844326335] },
        id: 431200,
    },
    '431202': {
        type: 'Feature',
        properties: {
            code: '431202',
            name: '鹤城区',
            province: '43',
            city: '12',
            area: '02',
            lat: 109.94361045769725,
            lon: 27.626946360447516,
        },
        geometry: { type: 'Point', coordinates: [109.94361045769725, 27.626946360447516] },
        id: 431202,
    },
    '431221': {
        type: 'Feature',
        properties: {
            code: '431221',
            name: '中方县',
            province: '43',
            city: '12',
            area: '21',
            lat: 110.14201631780014,
            lon: 27.48984603854742,
        },
        geometry: { type: 'Point', coordinates: [110.14201631780014, 27.48984603854742] },
        id: 431221,
    },
    '431222': {
        type: 'Feature',
        properties: {
            code: '431222',
            name: '沅陵县',
            province: '43',
            city: '12',
            area: '22',
            lat: 110.54133596555236,
            lon: 28.562858239106827,
        },
        geometry: { type: 'Point', coordinates: [110.54133596555236, 28.562858239106827] },
        id: 431222,
    },
    '431223': {
        type: 'Feature',
        properties: {
            code: '431223',
            name: '辰溪县',
            province: '43',
            city: '12',
            area: '23',
            lat: 110.23399906856866,
            lon: 27.86245497946487,
        },
        geometry: { type: 'Point', coordinates: [110.23399906856866, 27.86245497946487] },
        id: 431223,
    },
    '431224': {
        type: 'Feature',
        properties: {
            code: '431224',
            name: '溆浦县',
            province: '43',
            city: '12',
            area: '24',
            lat: 110.64377455063104,
            lon: 27.775056932014728,
        },
        geometry: { type: 'Point', coordinates: [110.64377455063104, 27.775056932014728] },
        id: 431224,
    },
    '431225': {
        type: 'Feature',
        properties: {
            code: '431225',
            name: '会同县',
            province: '43',
            city: '12',
            area: '25',
            lat: 109.720566701154,
            lon: 26.91265274694139,
        },
        geometry: { type: 'Point', coordinates: [109.720566701154, 26.91265274694139] },
        id: 431225,
    },
    '431226': {
        type: 'Feature',
        properties: {
            code: '431226',
            name: '麻阳苗族自治县',
            province: '43',
            city: '12',
            area: '26',
            lat: 109.74096819221954,
            lon: 27.80477572603321,
        },
        geometry: { type: 'Point', coordinates: [109.74096819221954, 27.80477572603321] },
        id: 431226,
    },
    '431227': {
        type: 'Feature',
        properties: {
            code: '431227',
            name: '新晃侗族自治县',
            province: '43',
            city: '12',
            area: '27',
            lat: 109.15330997959687,
            lon: 27.216016737978528,
        },
        geometry: { coordinates: [109.15330997959687, 27.216016737978528], type: 'Point' },
        id: 431227,
    },
    '431228': {
        type: 'Feature',
        properties: {
            code: '431228',
            name: '芷江侗族自治县',
            province: '43',
            city: '12',
            area: '28',
            lat: 109.60670870031228,
            lon: 27.361569083500004,
        },
        geometry: { type: 'Point', coordinates: [109.60670870031228, 27.361569083500004] },
        id: 431228,
    },
    '431229': {
        type: 'Feature',
        properties: {
            code: '431229',
            name: '靖州苗族侗族自治县',
            province: '43',
            city: '12',
            area: '29',
            lat: 109.56544327505064,
            lon: 26.554838657161742,
        },
        geometry: { type: 'Point', coordinates: [109.56544327505064, 26.554838657161742] },
        id: 431229,
    },
    '431230': {
        type: 'Feature',
        properties: {
            code: '431230',
            name: '通道侗族自治县',
            province: '43',
            city: '12',
            area: '30',
            lat: 109.71154332595692,
            lon: 26.198655734905234,
        },
        geometry: { type: 'Point', coordinates: [109.71154332595692, 26.198655734905234] },
        id: 431230,
    },
    '431281': {
        type: 'Feature',
        properties: {
            code: '431281',
            name: '洪江市',
            province: '43',
            city: '12',
            area: '81',
            lat: 110.01878196661865,
            lon: 27.256748654565424,
        },
        geometry: { type: 'Point', coordinates: [110.01878196661865, 27.256748654565424] },
        id: 431281,
    },
    '431300': {
        type: 'Feature',
        properties: {
            code: '431300',
            name: '娄底市',
            province: '43',
            city: '13',
            lat: 111.611947,
            lon: 27.282518,
            zoom: 6.9,
        },
        geometry: { type: 'Point', coordinates: [111.677667188117, 27.71099136302805] },
        id: 431300,
    },
    '431302': {
        type: 'Feature',
        properties: {
            code: '431302',
            name: '娄星区',
            province: '43',
            city: '13',
            area: '02',
            lat: 111.98755537122673,
            lon: 27.750035741737094,
        },
        geometry: { type: 'Point', coordinates: [111.98755537122673, 27.750035741737094] },
        id: 431302,
    },
    '431321': {
        type: 'Feature',
        properties: {
            code: '431321',
            name: '双峰县',
            province: '43',
            city: '13',
            area: '21',
            lat: 112.13962661839318,
            lon: 27.461794849263505,
        },
        geometry: { type: 'Point', coordinates: [112.13962661839318, 27.461794849263505] },
        id: 431321,
    },
    '431322': {
        type: 'Feature',
        properties: {
            code: '431322',
            name: '新化县',
            province: '43',
            city: '13',
            area: '22',
            lat: 111.3152264307285,
            lon: 27.880228572009678,
        },
        geometry: { type: 'Point', coordinates: [111.3152264307285, 27.880228572009678] },
        id: 431322,
    },
    '431381': {
        type: 'Feature',
        properties: {
            code: '431381',
            name: '冷水江市',
            province: '43',
            city: '13',
            area: '81',
            lat: 111.46825896274329,
            lon: 27.674135497452824,
        },
        geometry: { type: 'Point', coordinates: [111.46825896274329, 27.674135497452824] },
        id: 431381,
    },
    '431382': {
        type: 'Feature',
        properties: {
            code: '431382',
            name: '涟源市',
            province: '43',
            city: '13',
            area: '82',
            lat: 111.78308744709621,
            lon: 27.74119687592407,
        },
        geometry: { type: 'Point', coordinates: [111.78308744709621, 27.74119687592407] },
        id: 431382,
    },
    '433100': {
        type: 'Feature',
        properties: {
            code: '433100',
            name: '湘西土家族苗族自治州',
            province: '43',
            city: '31',
            lat: 109.70778,
            lon: 28.247456,
            zoom: 6.8,
        },
        geometry: { type: 'Point', coordinates: [109.73313149247407, 28.430490460403302] },
        id: 433100,
    },
    '433101': {
        type: 'Feature',
        properties: {
            code: '433101',
            name: '吉首市',
            province: '43',
            city: '31',
            area: '01',
            lat: 109.76055819701659,
            lon: 28.300831512998258,
        },
        geometry: { type: 'Point', coordinates: [109.76055819701659, 28.300831512998258] },
        id: 433101,
    },
    '433122': {
        type: 'Feature',
        properties: {
            code: '433122',
            name: '泸溪县',
            province: '43',
            city: '31',
            area: '22',
            lat: 109.94535577515231,
            lon: 28.164097254481,
        },
        geometry: { type: 'Point', coordinates: [109.94535577515231, 28.164097254481] },
        id: 433122,
    },
    '433123': {
        type: 'Feature',
        properties: {
            code: '433123',
            name: '凤凰县',
            province: '43',
            city: '31',
            area: '23',
            lat: 109.53346313796658,
            lon: 28.0311076077105,
        },
        geometry: { type: 'Point', coordinates: [109.53346313796658, 28.0311076077105] },
        id: 433123,
    },
    '433124': {
        type: 'Feature',
        properties: {
            code: '433124',
            name: '花垣县',
            province: '43',
            city: '31',
            area: '24',
            lat: 109.46394455809526,
            lon: 28.404231328040005,
        },
        geometry: { type: 'Point', coordinates: [109.46394455809526, 28.404231328040005] },
        id: 433124,
    },
    '433125': {
        type: 'Feature',
        properties: {
            code: '433125',
            name: '保靖县',
            province: '43',
            city: '31',
            area: '25',
            lat: 109.59422040807006,
            lon: 28.59272649621564,
        },
        geometry: { type: 'Point', coordinates: [109.59422040807006, 28.59272649621564] },
        id: 433125,
    },
    '433126': {
        type: 'Feature',
        properties: {
            code: '433126',
            name: '古丈县',
            province: '43',
            city: '31',
            area: '26',
            lat: 109.97191426812222,
            lon: 28.564002304513735,
        },
        geometry: { type: 'Point', coordinates: [109.97191426812222, 28.564002304513735] },
        id: 433126,
    },
    '433127': {
        type: 'Feature',
        properties: {
            code: '433127',
            name: '永顺县',
            province: '43',
            city: '31',
            area: '27',
            lat: 109.9984961148913,
            lon: 29.079962858908143,
        },
        geometry: { type: 'Point', coordinates: [109.9984961148913, 29.079962858908143] },
        id: 433127,
    },
    '433130': {
        type: 'Feature',
        properties: {
            code: '433130',
            name: '龙山县',
            province: '43',
            city: '31',
            area: '30',
            lat: 109.47646903781634,
            lon: 29.275202241677274,
        },
        geometry: { type: 'Point', coordinates: [109.47646903781634, 29.275202241677274] },
        id: 433130,
    },
}
