import type { Dayjs } from 'dayjs'

export interface BasicMapPage {
    /**
     * 页面 ID，用于区分不同页面的数据
     */
    id?: string
    /**
     * 页面是否完成初始化（默认情况下，地图加载完成，请求到第一轮带有最新时间标识的结果时，标记为初始化完成）
     */
    init: boolean
    /**
     * 页面正在请求的数据源数量，由于 setGeoJSONSourceForRequest 的异步特性，需要记录当前正在请求的数据源数量，当所有数据源请求完成时，隐藏 Loading
     */
    requests?: number
    /**
     * 当前请求到的数据最新时间
     */
    latest?: Dayjs
}
